Fri, 07 May 2021 02:35:38 UTC

Information for RPM kf5-kwayland-5.52.0-1.el7.1.ppc64le.rpm

ID18813740
Namekf5-kwayland
Version5.52.0
Release1.el7.1
Epoch
Archppc64le
SummaryKDE Frameworks 5 library that wraps Client and Server Wayland libraries
DescriptionKDE Frameworks 5 library that wraps Client and Server Wayland libraries.
Build Time2019-08-25 00:34:07 GMT
Size429,164
1639c685289c773cf752c324b4616c70
LicenseGPLv2+
Buildrootepel7-build-17341741-1248069
Provides
kf5-kwayland = 5.52.0-1.el7.1
kf5-kwayland(ppc-64) = 5.52.0-1.el7.1
libKF5WaylandClient.so.5()(64bit)
libKF5WaylandServer.so.5()(64bit)
Obsoletes No Obsoletes
Conflicts No Conflicts
Requires
/sbin/ldconfig
/sbin/ldconfig
kf5-filesystem >= 5.52.0
libEGL.so.1()(64bit)
libKF5WaylandServer.so.5()(64bit)
libQt5Concurrent.so.5()(64bit)
libQt5Core.so.5()(64bit)
libQt5Core.so.5(Qt_5)(64bit)
libQt5Gui.so.5()(64bit)
libQt5Gui.so.5(Qt_5)(64bit)
libc.so.6()(64bit)
libc.so.6(GLIBC_2.17)(64bit)
libgcc_s.so.1()(64bit)
libm.so.6()(64bit)
libstdc++.so.6()(64bit)
libstdc++.so.6(CXXABI_1.3)(64bit)
libstdc++.so.6(GLIBCXX_3.4)(64bit)
libstdc++.so.6(GLIBCXX_3.4.14)(64bit)
libwayland-client.so.0()(64bit)
libwayland-server.so.0()(64bit)
qt5-qtbase(ppc-64) = 5.9.7
rpmlib(CompressedFileNames) <= 3.0.4-1
rpmlib(FileDigests) <= 4.6.0-1
rpmlib(PayloadFilesHavePrefix) <= 4.0-1
rpmlib(PayloadIsXz) <= 5.2-1
rtld(GNU_HASH)
Recommends No Recommends
Suggests No Suggests
Supplements No Supplements
Enhances No Enhances
Files
1 through 8 of 8
Name ascending sort Size
/etc/xdg/org_kde_kwayland.categories80
/usr/lib64/libKF5WaylandClient.so.529
/usr/lib64/libKF5WaylandClient.so.5.52.01,082,440
/usr/lib64/libKF5WaylandServer.so.529
/usr/lib64/libKF5WaylandServer.so.5.52.01,277,672
/usr/libexec/org-kde-kf5-kwayland-testserver70,704
/usr/share/licenses/kf5-kwayland-5.52.04,096
/usr/share/licenses/kf5-kwayland-5.52.0/COPYING.LIB26,527
Component of No Buildroots